#reg_form {
    margin-left: auto;
    margin-right: auto;
    max-width: 1180px;
}


.form_valid.jqueryts_view{
    background-color: #e8f5f5;
}

.form_reg.jqueryts_view{
    background-color: #e8f5f5;
}

.form_reg.jqueryts_view .jqueryts_view{
    background-color: transparent;
}

.a-hotline-card__title>.jqueryts_template{
    font-family: "Arial", "system-ui", sans-serif !important;
    font-weight: 800;
    font-size: 20px!important;
    color: black;
}
.reg_title_3{
    font-family: "Arial", "system-ui", sans-serif !important;
    font-weight: 800;
    color: black;
    font-size: 20px!important;
}

.reg_isset{
    background-image: url('/resources/images/aq_graf_2.svg');
    background-repeat: no-repeat;
    background-position: 5px -30px;
    background-color: transparent!important;
    background-size: 150% 150%;
    margin-top: -2px!important;
}
.reg_isset .jqueryts_view{
    background-color: transparent!important;

}

.v-icon-hint-md{
    position: absolute;
    z-index: 10;
    top: 7px;
    right: 10px;
    color: #ccd7e6;
    width: 40px;
    height: 40px;
}
.v-icon-hint-md  .jqueryts_button{
    background-color: transparent!important;
}

.v-icon-hint-md.jqueryts_secondary .jqueryts_button .jqueryts_icon,
.v-icon-hint-md.jqueryts_secondary .jqueryts_button .jqueryts_icon_btn,
.v-icon-hint-md.jqueryts_secondary .jqueryts_button .jqueryts_img_btn_text{
    color: #ccd7e6;
}

.reg_gray{
    color: #999;
}
.reg_gray{
    margin-left: 7px!important;
    margin-top: -10px!important;
}

.label_check_reg{
    cursor: pointer!important;
}




.v-hint-template{
    margin-top: -20px!important;
    margin-left: 3px!important;
}
.v-hint-template-company{
    margin-top: -10px!important;
    margin-left: 3px!important;
}

.err_reg_hide>div{
    opacity: 0;
}

.err_reg>div{
    padding-top: 10px;
    opacity: 1;
    color: #ff5c4c;
    border-color: #ff8d82;
    background-color: #ffdedb!important;
    font-size: 12px;
    height: 100%;
    line-height: 25px!important;
}


.win_mail{
    z-index: 1000!important;
}
.link-err{
    font-weight: bolder;
    color: red;
}
.link-err:hover{
    text-decoration: none;
}
.jqueryts_progress_icon{
    background-color: rgba(255,255,255, 0.5);
    backdrop-filter: blur(1px); /* Blurs everything behind this element */
    -webkit-backdrop-filter: blur(1px); /* Safari support */

}

.img_arrow{
    background-repeat: no-repeat;
    background-position: center;
    height: 250px;
}

.a-hotline-card__title {
    word-break: break-word;  /* Перенос длинных слов */
    overflow-wrap: anywhere;  /* Разрешить перенос anywhere */
}

.a-hotline-card__title .liner {
    flex-wrap: wrap!important;          /* Разрешить перенос */
    min-width: 0!important;             /* Позволить сжиматься */

}




/* Адаптив для узких экранов */
@media (max-width: 400px) {
    .liner {
        flex-direction: column;
        align-items: flex-start;
        gap: 5px;
    }
}


.err_reg .link_reset{
    color: red;
}



#reg_form .jqueryts_view>.jqueryts_disabled,
#reg_form .jqueryts_view.jqueryts_control .jqueryts_disabled_box .jqueryts_button
{
    background-color: #e1e1e1;
    color: #a7a7a7;
}
